Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #49732, comment 3


Ignore:
Timestamp:
04/01/2020 02:59:04 PM (4 years ago)
Author:
SergeyBiryukov
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #49732, comment 3

    initial v1  
    334.17.15 is the [https://www.npmjs.com/package/lodash current version of lodash], so it doesn't look like there are any actionable items for WordPress core here. When a new version is released, it will be updated as part of #49707.
    44
    5 For any potential issues in WordPress core, as already noted in comment:1:ticket:49735, please follow [https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/ Reporting Security Vulnerabilities]. Trac is not the correct place for these reports.
     5For any potential security issues in WordPress core, as already noted in comment:1:ticket:49735, please follow [https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/ Reporting Security Vulnerabilities]. Trac is not the correct place for these reports.